# Generated by Django 4.1.3 on 2022-12-15 14:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0013_place_is_deleted'),
    ]

    operations = [
        migrations.AddField(
            model_name='place',
            name='maximum_available_seats',
            field=models.IntegerField(default=0, verbose_name='Maximum seats available'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='place',
            name='minimum_available_seats',
            field=models.IntegerField(default=0, verbose_name='Minimum seats available'),
            preserve_default=False,
        ),
    ]
